
Redmine - Patch #18390

Better RTL css for the system

2014-11-20 00:52 - Yehuda Deutsch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.0.0   

Description

Some issues might still exist, especially the issue of inline CSS used in too many places, but this one provides a pretty good option

for now.

Notice: This patch is mainly a clone of application.css with RTL overrides, but it is better than before and there is more to come.

We originally worked on the 2.4.3 version of application/rtl.css, but I fitted it to meet the master branch version.

File: public/stylesheets/rtl.css

Branch: master

Credit: Elad Shechter @ Walla!

He did it on work hours so I thought credit is in place.

RTL users, please try it out and notify me of anything.

Related issues:

Related to Redmine - Defect #10742: icons in rtl gantt Closed

Associated revisions

Revision 13623 - 2014-11-21 05:56 - Toshi MARUYAMA

RTL css improvement (#18390)

History

#1 - 2014-11-21 05:51 - Toshi MARUYAMA

- Target version set to 3.0.0

#2 - 2014-11-28 08:34 - Jean-Philippe Lang

- Status changed from New to Closed

#3 - 2017-11-29 04:15 - Go MAEDA

- Related to Defect #10742: icons in rtl gantt added

Files

2014-11-19_public_stylesheets_rtl.css.patch 17.7 KB 2014-11-19 Yehuda Deutsch
